python-all 2.6.5-0ubuntu1 (i386 binary) in ubuntu lucid

 The package currently depends on python2.6, in the future,
 dependencies on jython (Python for a JVM) and ironpython (Python for Mono)
 may be added.
 .
 This package is used as a build dependency for other packages to
 avoid hardcoded dependencies on specific Python runtimes.

Details

Package version:
2.6.5-0ubuntu1
Source:
"python-defaults" 2.6.5-0ubuntu1 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional

Package relationships